{
  "arch": "x86_64",
  "build": "py310hecd8cb5_1",
  "build_number": 1,
  "depends": [
    "python >=3.10,<3.11.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "networkx",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1678964377831,
  "version": "2.8.4"
}